// Assignments are objects which assign a resource to an activity.
// They are presented in an italic font in the Work Breakdown View when leaf activities are expanded.
// They share many properties with activities (see MEScheduleItem.strings)

"entity.Assignment"                                             = "分派";
"entity.Assignment.plural"                                      = "分派";
"property.activity"                                             = "活动";
"property.resource"                                             = "资源";

// These properties are only available via columns and gantt labels in the assignments view
"MEAssignment.property.activity.flatOrder"                      = "# （活动）";
"MEAssignment.property.activity.wbsCode"                        = "WBS 编码（活动）";
"MEAssignment.property.activity.outlineCode"                    = "代码（活动）";

// If the user tries to edit actual values on assignments of a milestone, this error is presented:
"error.assignment.milestoneActualValuesNotEditable.description" = "无法直接编辑这项分派的实际值。";
"error.assignment.milestoneActualValuesNotEditable.recovery"    = "里程碑实际进度值在里程碑中管理因此只能从那里编辑。";

// If the user changes the resource of an assignment with a resource of a different type, this error is presented:
"error.assignment.changingResourceType.description"             = "变更分派的资源将重新设置指定的工作的量，因为新资源为不同类型。";
"error.assignment.changingResourceType.recovery"                = "您是否要变更资源？";

// These errors are created when the wrong kind of work is set on an assignment.
"error.assignment.timebasedWorkOnMaterial.description"          = "基于时间的工作不能被设置在物料资源的分派上。";
"error.assignment.materialWorkOnTimebase.description"           = "无法在非物料资源的分派中设置基于物料的工作。";
